Index: main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser.py
===================================================================
--- main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser.py	(revision 12299)
+++ main/waeup.ikoba/trunk/src/waeup/ikoba/customers/browser.py	(revision 12300)
@@ -861,5 +861,5 @@
     @property
     def label(self):
-        return _('${a}', mapping = {'a':self.context.title})
+        return self.context.title
 
 
@@ -887,5 +887,5 @@
     @property
     def label(self):
-        return _('${a}', mapping = {'a':self.context.title})
+        return self.context.title
 
     @action(_('Save'), style='primary')
@@ -1214,5 +1214,5 @@
     @property
     def label(self):
-        return _('${a}', mapping = {'a':self.context.title})
+        return self.context.title
 
 
@@ -1234,5 +1234,5 @@
     @property
     def label(self):
-        return _('${a}', mapping = {'a':self.context.title})
+        return self.context.title
 
     @action(_('Save'), style='primary')
